Bug 1008766 - [abrt] WARNING: at drivers/usb/host/xhci-ring.c:563 xhci_find_new_dequeue_state+0xaa/0x220()
[abrt] WARNING: at drivers/usb/host/xhci-ring.c:563 xhci_find_new_dequeue_sta...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:575e9ace685fd654090afa91852...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-16 23:59 EDT by Ted
Modified: 2015-02-23 23:26 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-27 11:05:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (148.61 KB, text/plain)
2013-09-16 23:59 EDT, Ted
no flags Details

  None (edit)
Description Ted 2013-09-16 23:59:44 EDT
Additional info:
reporter:       libreport-2.1.6
WARNING: at drivers/usb/host/xhci-ring.c:563 xhci_find_new_dequeue_state+0xaa/0x220()
Modules linked in: wacom usb_storage cdc_acm uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core videodev media btusb rpcsec_gss_krb5 auth_rpcgss nfsv4 nfs lockd sunrpc dns_resolver fscache vfat fat bnep bluetooth arc4 iwldvm snd_hda_codec_hdmi snd_hda_codec_conexant mac80211 tg3 rtsx_pci_ms memstick snd_hda_intel iwlwifi snd_hda_codec i915 i2c_algo_bit acpi_cpufreq rtsx_pci_sdmmc mmc_core ptp pps_core drm_kms_helper snd_hwdep snd_seq iTCO_wdt mperf iTCO_vendor_support snd_seq_device acer_wmi sparse_keymap drm snd_pcm snd_page_alloc i2c_i801 i2c_core snd_timer rtsx_pci lpc_ich coretemp mfd_core snd wmi mei_me mei cfg80211 rfkill kvm_intel kvm crc32_pclmul crc32c_intel ghash_clmulni_intel soundcore microcode video binfmt_misc uinput
CPU: 0 PID: 17701 Comm: usb-storage Not tainted 3.10.9-100.fc18.x86_64 #1
Hardware name: Acer TravelMate P633-M/TravelMate P633-M, BIOS V2.03. 10/16/2012
 0000000000000009 ffff88006a303a88 ffffffff81656206 ffff88006a303ac8
 ffffffff8105d670 ffff88005a835b80 ffff88006a303b40 ffff880117c50000
 000000000000000a ffff88004b298000 000000000000000a ffff88006a303ad8
Call Trace:
 [<ffffffff81656206>] dump_stack+0x19/0x1b
 [<ffffffff8105d670>] warn_slowpath_common+0x70/0xa0
 [<ffffffff8105d6ba>] warn_slowpath_null+0x1a/0x20
 [<ffffffff8149f48a>] xhci_find_new_dequeue_state+0xaa/0x220
 [<ffffffff8149868a>] xhci_cleanup_stalled_ring+0x5a/0x160
 [<ffffffff81498886>] xhci_endpoint_reset+0xf6/0x130
 [<ffffffff8146d315>] usb_hcd_reset_endpoint+0x25/0x70
 [<ffffffff81470035>] usb_enable_endpoint+0xa5/0xb0
 [<ffffffff81470082>] usb_enable_interface+0x42/0x60
 [<ffffffff81465330>] usb_reset_and_verify_device+0x500/0x6c0
 [<ffffffff814655d8>] usb_reset_device+0xe8/0x1c0
 [<ffffffffa069ee39>] usb_stor_port_reset+0x69/0x70 [usb_storage]
 [<ffffffffa069eed0>] usb_stor_invoke_transport+0x90/0x530 [usb_storage]
 [<ffffffff8130cb91>] ? list_del+0x11/0x40
 [<ffffffff8165ad9a>] ? wait_for_completion_interruptible+0x11a/0x150
 [<ffffffffa069ddbe>] usb_stor_transparent_scsi_command+0xe/0x10 [usb_storage]
 [<ffffffffa06a04e7>] usb_stor_control_thread+0x167/0x270 [usb_storage]
 [<ffffffffa06a0380>] ? storage_probe+0xc0/0xc0 [usb_storage]
 [<ffffffff81082ab0>] kthread+0xc0/0xd0
 [<ffffffff81010000>] ? perf_trace_xen_mmu_flush_tlb_others+0xa0/0x110
 [<ffffffff810829f0>] ? kthread_create_on_node+0x120/0x120
 [<ffffffff816647ac>] ret_from_fork+0x7c/0xb0
 [<ffffffff810829f0>] ? kthread_create_on_node+0x120/0x120
Comment 1 Ted 2013-09-16 23:59:49 EDT
Created attachment 798553 [details]
File: dmesg
Comment 2 Justin M. Forbes 2013-10-18 17:01:57 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 18 kernel bugs.

Fedora 18 has now been rebased to 3.11.4-101.fc18.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 19, and are still experiencing this issue, please change the version to Fedora 19.

If you experience different issues, please open a new bug report for those.
Comment 3 Justin M. Forbes 2013-11-27 11:05:38 EST
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  

It has been over a month since we asked you to test the 3.11 kernel updates and let us know if your issue has been resolved or is still a problem. When this happened, the bug was set to needinfo.  Because the needinfo is still set, we assume either this is no longer a problem, or you cannot provide additional information to help us resolve the issue.  As a result we are closing with insufficient data. If this is still a problem, we apologize, feel free to reopen the bug and provide more information so that we can work towards a resolution

If you experience different issues, please open a new bug report for those.

Note You need to log in before you can comment on or make changes to this bug.